/* You can add global styles to this file, and also import other style files */
body{
    background-color: #F7F7F9;
}
button{
  border: none !important;
}
.button{
  height: 24px !important;
  border-radius: 3px;
  font-size: 12px;
  font-weight: 600;
}
.bg-green {
  background-color: #9bc837;
  color: white;
}
.bg-gray{
  background-color: #d9dbe3;
  color: #525462;
}
p {
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.71;
  letter-spacing: normal;
  color: #525462;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #c0c3ce;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color:#c0c3ce;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #c0c3ce;
}

i.icon-yellow {
  color: orange;
}

/* FORMS */
.input-label {
  font-size: 14px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.22px;
  color: #525462;
}
.required {
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: 0.19px;
  color: #6c7283;
}
.input {
  border: solid 1px #d9dbe3;
  background-color: #ffffff;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.71;
  letter-spacing: 0.22px;
}
.input::placeholder {
  color: #c0c3ce;
  opacity: 1;
}
.modal-open {
  padding: 0px 0px !important;
}